.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #0f4906;
}
a:not(.btn):hover {
  color: #22a70e;
}
body {
  color: #666666;
}
body.bg {
  background: #f2f2f2;
}
#sp-header-wrapper {
  background-color: #c0e665;
  background-image: -moz-linear-gradient(top,#cfeb88,#abdd30);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#cfeb88),to(#abdd30));
  background-image: -webkit-linear-gradient(top,#cfeb88,#abdd30);
  background-image: -o-linear-gradient(top,#cfeb88,#abdd30);
  background-image: linear-gradient(to bottom,#cfeb88,#abdd30);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffceeb87', endColorstr='#ffabdd30', GradientType=0);
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-feature-wrapper {
  background-color: #1a810b;
  background-image: -moz-linear-gradient(top,#22a70e,#0f4906);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#22a70e),to(#0f4906));
  background-image: -webkit-linear-gradient(top,#22a70e,#0f4906);
  background-image: -o-linear-gradient(top,#22a70e,#0f4906);
  background-image: linear-gradient(to bottom,#22a70e,#0f4906);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff22a70e', endColorstr='#ff0e4806', GradientType=0);
}
#sp-feature-wrapper a:not(.btn) {
  color: #47ed2e;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #99f58c;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
#sp-bottom-wrapper,
#sp-footer-wrapper {
  background: #051a02;
  color: #fff;
}
#sp-bottom-wrapper h3,
#sp-footer-wrapper h3 {
  color: #fff;
}
#sp-bottom-wrapper a:not(.btn),
#sp-footer-wrapper a:not(.btn) {
  color: #2cd612;
}
#sp-bottom-wrapper a:not(.btn):hover,
#sp-footer-wrapper a:not(.btn):hover {
  color: #70f15d;
}
#sp-footer-wrapper {
  border-top: 1px solid #000000;
}
#sp-footer-wrapper::after {
  background: #0c3b05;
}
.sp-border {
  border-top: 1px solid #000000;
}
.sp-border::after {
  background: #0c3b05;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #0ea728;
  background-image: -moz-linear-gradient(top,#0ea714,#0ea747);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#0ea714),to(#0ea747));
  background-image: -webkit-linear-gradient(top,#0ea714,#0ea747);
  background-image: -o-linear-gradient(top,#0ea714,#0ea747);
  background-image: linear-gradient(to bottom,#0ea714,#0ea747);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0ea713', endColorstr='#ff0ea746', GradientType=0);
  border-color: #0ea747 #0ea747 #086029;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #0ea747;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #0ea747;
  *background-color: #0c8f3d;
}
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #0a7833 \9;
}
